<section class="row">
  <article class="column">
    <h2>Resources</h2>
    <ul>
      <li>
        <%= link "Resources", to: "resources", method: :get %>
      </li>
      <li>
        <%= link "Episodes", to: "episodes", method: :get %>
      </li>
      <li>
        <%= link "Articles", to: "articles", method: :get %>
      </li>
      <li>
        <%= link "Topics", to: "topics", method: :get %>
      </li>
    </ul>
  </article>
</section>
